﻿.img-banner {
	display: none;
}
.img-logo {
	display: block;
	padding-top: 20px;
}
.img-FAQs {
	display: block;
}
.img-comp {
	display: block;
	margin-left: 220px;
}
.img-comp_001 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_002 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_003 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_004 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_005 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_006 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_007 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_008 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_009 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_010 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_011 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_012 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_013 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_014 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_015 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_016 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_017 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_018 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_019 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-comp_020 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}

@media only screen and (min-width: 1000px){
	
.img-banner {
	display: block;
}
.img-logo {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 305px;
	padding-top: 50px
}
.img-comp_001 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_002 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_003 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_004 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_005 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_006 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_007 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_008 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_009 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_010 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_011 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_012 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_013 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_014 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_015 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_016 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_017 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_018 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_019 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-comp_020 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}

}
